=== debian/control ===
Source: jolicloud-webapp-dailyburn
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dailyburn
Provides: prism-webapp-dailyburn
Replaces: prism-webapp-dailyburn (<= 1.0)
Conflicts: prism-webapp-dailyburn (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://dailyburn.com/
Description: Jolicloud web application for Dailyburn
 The Dailyburn web site running in a simple Jolicloud window.

Package: prism-webapp-dailyburn
Architecture: all
Depends: jolicloud-webapp-dailyburn
Description: Transitional package for jolicloud-webapp-dailyburn
 This is a transitional package for jolicloud-webapp-dailyburn, and can safely
 be removed after the installation is complete.
